Bug 197096 - frequent re-login necessary
frequent re-login necessary
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 11:09 EDT by Jeff Bastian
Modified: 2013-06-23 22:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:04:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Bastian 2006-06-28 11:09:44 EDT
Description of problem:
I frequently have to re-login to bugzilla when updating tickets.  Sometimes it's
only a matter of a few minutes between my updates and when I click "Commit" it
asks me to enter my name and password again.

I'm using Firefox 1.5.0.4 (from www.mozilla.org) on RHEL4 U3 and I do have
cookies enabled.

I'm behind a proxy server, but that shouldn't matter.


Version-Release number of selected component (if applicable):
Bugzilla 2.18-rh

How reproducible:
Very often (but not every time)

Steps to Reproduce:
1. Login to bugzilla
2. Add a comment to a ticket
3. Click Commit
  
Actual results:
After clicking Commit, I have to re-login with my name & password even though I
just logged in a few minutes prior

Expected results:
I shouldn't have to login again.

Additional info:
Comment 1 David Lawrence 2008-09-16 12:54:39 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.